OCLOCK(1)

NAME
oclock - display time of day

SYNOPSIS
oclock [-option ...]

DESCRIPTION
Clock simply displays the current time on an analog display

OPTIONS

-fg foreground color
    choose a different color for the both hands and the jewel of the clock

-bg background color
    choose a different color for the background.

-jewel jewel color
    choose a different color for the jewel on the clock.

-minute minute color
    choose a different color for the minute hand of the clock.

-hour hour color
    choose a different color for the hour hand of the clock.

-backing { WhenMapped Always NotUseful }
    selects an appropriate level of backing store.

-geometry geometry
    define the initial window geometry; see X(1).

-display display
    specify the display to use; see X(1).

-bd border color
    choose a different color for the window border.

-bw border width
    choose a different width for the window border. As the Clock widget changes its border around quite a bit, this is most usefully set to zero.

-noshape
    causes the clock to not reshape itself and ancestors to exactly fit the outline of the clock.

COLORS
Although the default colors for the Clock widget are black and white, the widget was designed in color; unfortunately, the toolkit makes specifying these colors in a device-independent manner difficult. If you want to see the correct colors, add the following lines to your resource file:

Clock*Background: grey
Clock*BorderColor: light blue
Clock*hour: yellow
Clock*jewel: yellow
Clock*minute: yellow

SEE ALSO
X(1), X Toolkit documentation

COPYRIGHT
Copyright 1989, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.

AUTHOR
Keith Packard, MIT X Consortium